Subject: Re: Follow up
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 13 May 2009 17:56:54 -0400

Marty,
Sorry about that.  I found that out after it went out.  I was out of the office when that came over and did not know it was sent blank.  The percentages are as we discussed.  We are paying 15% on exiting customers and 25% on any new customers on the total collected.  Sorry for any confusion.  Take care!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, May 13, 2009 5:49 PM
  Subject: Re: Follow up

  Hi Mike,

  I just sent in the forms this afternoon. I did not fill in anything on the contract about percentages; I am content to have you fill that in and send a copy back to me.

  I will look things over and get back to you with any questions.

  Thanks,
  Marty

  -----Original Message-----
  From: Mike <[email-masked]>
  To: [email-masked]
  Sent: Wed, 13 May 2009 11:17 am
  Subject: Follow up

  Hi Marty.
  Hope all is well with you.  Hopefully you got a package that was sent on Friday.  Sorry it took so long to get it out.  I am sure you probably have questions about the material so feel free to call or email me.  Please fill out all of the paperwork and mail it back to me asap.  There should have been a prepaid envelope included to use for that.  I have attached some guidelines and customer lists.  Let me know that you have received everything.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

------------------------------------------------------------------------------
  Dell Mini Netbooks: Great deals starting at $299 after instant savings!